
/* Class = "NSButton"; ibExternalAccessibilityDescription = "sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "lokale und exchange-kalender synchronisieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "aktivieren um lokale und exchange-kalender zu synchronisieren";

/* Class = "NSTextFieldCell"; title = "You can control which calendars and reminder lists you see in the Calendars tab."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Sie können in dem Kalendertab auswählen welche Kalender und Erinnerungslisten Sie sehen.";

/* Class = "NSButtonCell"; title = "Sync local and Exchange calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Lokale und Exchange-Kalender synchronisieren";

/* Class = "NSButtonCell"; title = "Open Privacy Preferences"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Privatsphäre-Einstellungen öffnen";
